<!DOCTYPE html>
/*
	 history객체: 사용자가 방문한 사이트 중 이전에 방문한 사이트와
	 다음 방문한 사이트로 다시 돌아갈 수 있는 속성과 메서드를 제공한다
	 history.back(): 이전 방문한 페이지로 이동
	 history.forward(): 다음 방문한 페이지로 이동
	 history.go(이동숫자): 이동숫자가 +이면 다음페이지로 -이면 이전페이지로이동
	 history.length : 방문기록에 저장된 목록의 갯수를 리턴
 */
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<a href="https://www.w3schools.com/jsref/api_history.asp">링크</a>
</body>
</html>